<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mcserver.wiki/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3AQWERTY_52_38%2Fcommon.css</id>
	<title>用户:QWERTY 52 38/common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mcserver.wiki/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3AQWERTY_52_38%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=%E7%94%A8%E6%88%B7:QWERTY_52_38/common.css&amp;action=history"/>
	<updated>2026-04-21T05:54:55Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.37.2</generator>
	<entry>
		<id>https://mcserver.wiki/index.php?title=%E7%94%A8%E6%88%B7:QWERTY_52_38/common.css&amp;diff=226&amp;oldid=prev</id>
		<title>QWERTY 52 38：​创建页面，内容为“.unpatrolled {     background: #7FFFD4;     color: #f00; }  .newpage {     background: #1dff1d;     color: #fff; }  .minoredit {     background: #ff9d3f;     color:…”</title>
		<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=%E7%94%A8%E6%88%B7:QWERTY_52_38/common.css&amp;diff=226&amp;oldid=prev"/>
		<updated>2021-08-24T01:17:10Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.unpatrolled {     background: #7FFFD4;     color: #f00; }  .newpage {     background: #1dff1d;     color: #fff; }  .minoredit {     background: #ff9d3f;     color:…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.unpatrolled {&lt;br /&gt;
    background: #7FFFD4;&lt;br /&gt;
    color: #f00;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.newpage {&lt;br /&gt;
    background: #1dff1d;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.minoredit {&lt;br /&gt;
    background: #ff9d3f;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#pt-watchlist {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-diff-ntitle4 span {&lt;br /&gt;
    background: #7FFFD4;&lt;br /&gt;
    color: #7FFFD4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.patrollink {&lt;br /&gt;
    background: #7FFFD4;&lt;br /&gt;
    color: #7FFFD4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-diff-ntitle4 span a {&lt;br /&gt;
    color: #000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#wpTextbox1 {&lt;br /&gt;
    background: #f7f7f7;&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;&lt;br /&gt;
    font-size: 12px;&lt;br /&gt;
    line-height: 1.8em;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
    border: #ccc solid 1px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>QWERTY 52 38</name></author>
	</entry>
</feed>